Elegantní – Responzivní téma PrestaShop na šperky a doplňky

Recently Updated
6 months of support Spolu s produktem získáte podporu během 6 měsíců od autora. Chcete-li se dozvědět více podrobností, přečtěte si pravidla podpory.

shoppingBag Prodej: 2

MonsterONE - Neomezené stahování pro $13.25/měsíc

250k položek | Komerční použití Licence umožňuje použití této grafické položky k vytváření neomezených digitálních a fyzických koncových produktů k prodeji během aktivního období vašeho předplatného. | Podpora 24/7 Přidejte se a stáhněte si tuto položku  Zdarma
Elegantní – Responzivní téma PrestaShop na šperky a doplňky - Features Image 1Elegantní – Responzivní téma PrestaShop na šperky a doplňky - Features Image 2Elegantní – Responzivní téma PrestaShop na šperky a doplňky - Features Image 3Elegantní – Responzivní téma PrestaShop na šperky a doplňky - Features Image 4

Changelog

#Changelog Theme Version [v1.0.1]

  • Fully Upgrade with the latest version v1.7.8.x
  • Fixed Miscellaneous CSS/JS Bugs

#Changelog Theme Version [v1.0.0]

  • Initial Release

1 Reviews for this product

Author was very friendly and resolved my problem with theme installation and sample data. Neither the specialists of my hoster nor the guys from fiverr could install the theme correctly. Thanks very much. That´s what I call after sales

0 Comments for this product

HotShot Author
Produkty: 103 Prodejů: 389

Achievements

Created: 30. 12. 2021

Updated: 23. 7. 2022

ID: 222458

Currencies:

PrestaShop Compatibility:

PrestaShop Engine:

Images included:

No

Požadavky na software a hosting:

Adobe Photoshop CS+ Adobe Photoshop CS+
Apache Server Apache Server
Žádné další pluginy nejsou nutné Žádné další pluginy nejsou nutné
Sublime Text2 a navazující verze, Notepad++, Dreamweaver CS5.5+ (pouze kód mode) nebo kterýkoliv php-editor Sublime Text2 a navazující verze, Notepad++, Dreamweaver CS5.5+ (pouze kód mode) nebo kterýkoliv php-editor
Right to Left version included Right to Left version included
FTP access FTP access
Code editor Code editor
MySQL 5.6 MySQL 5.6
PHP 7.2.x PHP 7.2.x
PrestaShop 1.7.x PrestaShop 1.7.x